body {
#font-family: 'Lato';
#font-family: 'Merriweather';
font-family: Arial;
font-size: 15px;
line-height: 22px;
background-color: #fafafa;
#color: #565448;
color: #4d4b41;
margin: 0px;
}
#root {
#width: 1256px;
width: 1188px;
margin: 0 auto;
}
#cookies {
width: 100%;
height: 60px;
position: fixed; left: 0%; bottom: 0%;
padding-top: 20px;
background-color: #dedede;
}
#advert {
width: 100%;
text-align: center;
background-color: #c72711;
}
#social {
width: 100%;
text-align: center;
font-size: 17px;
color: #ffffff;
position: fixed; left: 0%; bottom: 0%;
padding: 15px;
background-color: #f25e00;
float: left;
}
div.wait_to_load {
display: none;
}
div.wait_to_load div {
height: 300px;
}
input {
#font-family: 'Lato';
#font-family: 'Merriweather';
font-family: Arial;
}
.input_komentarz {
width: 490px;
}
textarea {
#font-family: 'Lato';
#font-family: 'Merriweather';
font-family: Arial;
}
.cursor {
cursor: pointer;
}
.border {
border: 1px solid #dedede;
border-radius: 5px;
}
.overflow {
overflow: auto;
#overflow: scroll;
#display: inherit;
}
.overflow-x {
overflow-x: hidden;
}
.btn {
width: 30px;
height: 27px;
font-family: Arial;
font-weight: bold;
text-align: center;
color: #ffffff;
cursor: pointer;
background-color: #f25e00;
float: left;
}
.szukaj {
width: 318px;
min-height: 25px;
margin: 0px 10px 0px 10px;
padding-left: 10px;
float: left;
}
.komentuj {
font-size: 14px;
#font-family: Lato;
#font-family: 'Merriweather';
font-family: Arial;
color: #ffffff;
background: none;
border: none;
cursor: pointer;
}
.hide {
display: none;
}
.unhide {
display: inline;
}
a {font-size: 16px; color: #3a78a8; text-decoration: none; border: none;}
a:hover {font-size: 16px; color: #f25e00; text-decoration: underline; border: none;}

a.a1 {font-size: 15px; font-weight: normal; color: #ffffff; text-decoration: none;}
a.a1:hover {font-size: 15px; font-weight: normal; color: #ffffff; text-decoration: underline;}

a.a2 {font-size: 15px; font-weight: normal; color: #f25e00; text-decoration: none;}
a.a2:hover {font-size: 15px; font-weight: normal; color: #3a78a8; text-decoration: underline;}

a.a3 {font-size: 16px; font-weight: bold; color: #565448; text-decoration: none;}
a.a3:hover {font-size: 16px; font-weight: bold; color: #3a78a8; text-decoration: underline;}

a.a4 {font-size: 16px; font-weight: normal; color: #ffffff; text-decoration: underline;}
a.a4:hover {font-size: 16px; font-weight: normal; color: #ffffff; text-decoration: underline;}

a.a5 {font-size: 12px; font-weight: normal; color: #3a78a8; text-decoration: none;}
a.a5:hover {font-size: 12px; font-weight: normal; color: #3a78a8; text-decoration: none;}

a.area {font-size: 21px; font-weight: bold;}
a.area:hover {font-size: 21px; font-weight: bold;}

.txts {font-size: 12px;}
.k {font-weight: bold; color: #3a78a8;}
.fs15 {font-size: 16px; line-height: 25px; text-decoration: none;}

li {
padding-left: 10px;
}
h1 {
font-size: 24px;
#color: #565448;
#color: #3a78a8;
color: #f25e00;
#color: #0d0d0d;
margin: 0px 0px 20px 10px;
}
h1.margin {
margin-left: 0px;
}
h1.area {
font-size: 21px;
display: inline;
margin: 0;
}
h1.area.day {
font-size: 23px;
display: inline;
margin: 0;
color: #4d4b41;
}
h1.area.c {
font-size: 21px;
color: #f25e00;
display: inline;
margin: 0;
}

h1.big {
font-size: 80px;
text-shadow: 5px 5px 5px #565448;
text-align: center;
color: #ffffff;
line-height: 75px;
margin-top: 220px;
}
h1.small {
font-size: 24px;
#text-shadow: 1px 1px 1px #fff;
color: #4d4b41;
display: inline;
margin-left: 0px;
}
h1.color_1 {
color: #3a78a8;
}
h2 {
color: #3a78a8;
display: inline;
}
h3 {
font-size: 16px;
}
h3.margin {
display: inline;
margin-top: -5px;
}
h3.area {
color: #f25e00;
display: inline;
}
p.center {
text-align: center;
}
.img_top {
height: 700px;
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top;
}
.img {
padding: 4px;
}
.igal120 {
#margin: 0px 8px 10px 0px;
margin: 0px 18px 10px 0px;
}
.igal65 {
width: 65px;
}
.social {
width: 50px;
position: fixed; left: 0%; top: 42%;
}
.btn_right {
width: 165px;
position: fixed; right: 0%; top: 43%;
}
.alert {
width: 100%;
height: 160px;
font-size: 17px;
text-align: center;
color: #ffffff;
position: fixed; left: 0%; top: 35%;
padding-top: 120px;
background-color: #c72711;
}
.str1246 {
#width: 1246px;
width: 1178px;
text-align: right;
#margin: -10px 10px 19.5px 0px;
margin: 0px 10px 30px 0px;
float: left;
}
.str740 {
width: 740px;
text-align: right;
margin: 5px 10px 19.5px 0px;
float: left;
}
.str400 {
width: 400px;
text-align: right;
margin: 0px 10px 19.5px 0px;
float: left;
}
.str358 {
width: 358px;
text-align: right;
margin: 0px 10px 19.5px 0px;
float: left;
}
.str {
#width: 155px;
width: 115px;
text-align: center;
color: #ffffff;
padding: 8px 10px 8px 10px;
border-left: 1px solid #dedede;
border-right: 1px solid #dedede;
border-bottom: 1px solid #dedede;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
background-color: #3a78a8;
#background-color: #f25e00;
#background-color: #ea1010;
margin-left: 240px;
float: left;
}
.str_btn_right {
width: 155px;
text-align: center;
padding: 8px 10px 8px 10px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
#background-color: #3a78a8;
#background-color: #f25e00;
#background-color: #ea1010;
background-color: #c82914;
float: left;
}
.str_opis {
width: 35px;
text-align: center;
color: #ffffff;
margin-right: 5px;
padding: 8px 10px 8px 10px;
border-left: 1px solid #dedede;
border-right: 1px solid #dedede;
border-bottom: 1px solid #dedede;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
background-color: #f25e00;
float: left;
}
.pstr {
text-align: center;
display: inline;
padding: 7px;
background-color: #ffffff;
}
#gora {
width: 100%;
border-top: 5px solid #3a78a8;
border-bottom: 1px solid #dedede;
background-color: #f8f8f0;
}
.g {
#width: 1232px;
width: 1166px;
height: 95px;
margin: 0 auto;
}
.g1 {
#width: 335px;
width: 268px;
padding: 10px 0px 10px 0px;
float: left;
}
.g2 {
width: 898px;
float: left;
}
.g3 {
width: 472px;
color: #ffffff;
float: left;
}
.m {
width: 120px;
height: 30px;
text-align: center;
color: #ffffff;
margin-left: 5px;
padding-top: 8px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
background-color: #3a78a8;
float: left;
}
.m_rozwin {
position: relative;
display: block;
}
.m_rozwin_sub {
position: relative;
display: block;
padding: 11px 0px 11px 0px;
#border-bottom: 1px solid #3e7fb1;
border-bottom: 1px solid #4894ce;
}
.m_rozwin_sub_sub {
position: relative;
display: block;
#background-color: green;
}
.m_rozwin_box {
min-width: 120px;
display: none;
position: absolute;
background-color: #3a78a8;
z-index: 1;
}
.m_rozwin_box_sub {
min-width: 250px;
#max-height: 500px;
display: none;
position: absolute; left: 120px; top: 0px;
background-color: #3a78a8;
border-top-right-radius: 3px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
#overflow: auto;
#overflow-x: hidden;
#background-color: red;
z-index: 2;
}
.m_rozwin_box_sub_sub {
min-width: 250px;
max-height: 500px;
display: none;
position: absolute; left: 250px; top: 0px;
background-color: #3a78a8;
border-top-right-radius: 3px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
#background-color: pink;
z-index: 3;
}

.m_box:hover {padding-bottom: 35px;}
.m_rozwin:hover .m_rozwin_box {display: block; margin-top: 35px;}
.m_rozwin_sub:hover .m_rozwin_box_sub {display: inline-block;}
.m_rozwin_sub_sub:hover .m_rozwin_box_sub_sub {display: inline-block;}
#.m_rozwin_box a {display: block; padding: 11px 0px 11px 0px; border-bottom: 1px solid #3e7fb1;}
.m_rozwin_box a {display: block; padding: 11px 0px 11px 0px; border-bottom: 1px solid #4894ce;}
.m_rozwin_box a:hover {background-color: #f25e00;}

.wyszukaj {
width: 392px;
height: 42px;
}
.bmax {
#width: 1234px;
width: 1166px;
text-align: justify;
float: left;
background-color: #ffffff;
#background-color: #3a78a8;
}
.bmax825 {
text-align: center;
#width: 825px;
width: 815px;
float: left;
#background-color: #3a78a8;
}
.bmax567 {
width: 567px;
text-align: justify;
margin: 0px 10px 10px 0px;
float: left;
}
.bmax360 {
#width: 360px;
width: 301px;
#text-align: left;
margin-left: 10px;
float: left;
#background-color: #a9e432;
}
.bmax166 {
#width: 166.8px;
width: 153.2px;
height: 66px;
font-size: 11px;
text-align: left;
float: left;
}
.bmax80 {
width: 80px;
height: 66px;
float: left;
}
.bmax75 {
width: 75px;
height: 35px;
color: #ffffff;
text-align: center;
margin-left: 10px;
padding: 12px 0px 0px 3px;
#background-color: #3a78a8;
background-color: #3a78a8;
float: left;
}
.bmax15 {
width: 15px;
height: 35px;
color: #ffffff;
text-align: center;
padding: 12px 0px 0px 3px;
#background-color: #3a78a8;
background-color: #6f7680;
float: left;
}
#l {
width: 750px;
margin-right: 14px;
float: left;
}
#l1256 {
width: 1256px;
float: left;
#background-color: #a2a2a2;
}
.l1256 {
width: 1256px;
float: left;
#background-color: #3a78a8;
}
.l728 {
width: 728px;
text-align: justify;
float: left;
}
.l412 {
#width: 409.33px;
width: 386.67px;
float: left;
}
.l387 {
#width: 387.33px;
width: 364.67px;
text-align: justify;
float: left;
}
.l368 {
width: 368px;
float: left;
}
.l346 {
width: 346px;
height: 342px;
text-align: justify;
float: left;
}
.l242 {
width: 242.66px;
text-align: left;
float: left;
}
#p {
width: 492px;
float: left;
}
.pb {
width: 470px;
padding: 10px 10px 0px 10px;
float: left;
}
.foto {
padding: 10px 10px 1px 10px;
}
.pb1 {
width: 80px;
height: 60px;
margin-bottom: 5px;
float: left;
}
.pb2 {
width: 126.5px;
height: 60px;
font-size: 10px;
text-align: left;
margin-bottom: 5px;
float: left;
}
.pb2font14 {
font-size: 14px;
font-weight: bold;
}
#dol {
width: 100%;
border-top: 1px solid #dedede;
background-color: #f8f8f0;
float: left;
}
.d {
#width: 1256px;
width: 1188px;
margin: 0 auto;
background-color: #f8f8f0;
}
.d1 {
width: 215px;
padding: 0px 10px 20px 10px;
background-color: #f8f8f0;
float: left;
}
.d2 {
#width: 296px;
width: 228px;
padding: 0px 10px 20px 10px;
background-color: #f8f8f0;
float: left;
}
.d3 {
width: 100%;
height: 100px;
font-size: 12px;
color: #ffffff;
background-color: #3a78a8;
float: left;
}

.h_292 {
height: 292px;
}
.h_335 {
height: 335px;
}
.h_378 {
#height: 393.33px;
height: 378px;
}
.h_470 {
height: 490px;
}
.mb_10 {
margin-bottom: 10px;
}
.mb_30 {
margin-bottom: 30px;
}
.mb_50 {
margin-bottom: 50px;
}
.mb_54 {
margin-bottom: 75px;
}
.mb_60 {
margin-bottom: 60px;
}
.mb_400 {
margin-bottom: 200px;
}
.ml_10 {
margin-left: 10px;
}
.ml_116 {
margin-left: 116px;
}
.ml_550 {
margin-left: 550.5px;
}
.mr_0 {
margin-right: 0px;
}
.mr_10 {
margin-right: 10px;
}
.mr_14 {
margin-right: 14px;
}
.mt_10 {
margin-top: 10px;
}
.mt_20 {
margin-top: 20px;
}
.mt_30 {
margin-top: 30px;
}
.mt_50 {
margin-top: 50px;
}
.mt_-10 {
margin-top: -10px;
}
.mt_-80 {
margin-top: -80px;
}
.m_ol1_li {
margin: -3px 0px -3px -10px;
}
.m_ol2_li {
margin: 20px 0px -3px -25px;
}
.m_ol3_li {
margin: 20px 0px -3px -20px;
}
.p_10 {
padding: 10px;
}
.p_15 {
padding: 15px;
}
.pb_0 {
padding-bottom: 0px;
}
.pb_2 {
padding-bottom: 2px;
}
.pb_4 {
padding-bottom: 4px;
}
.pt_20 {
padding-top: 20px;
}
.pl_10 {
padding-left: 10px;
}
.adv_img {
width: 12px;
height: 19px;
text-align: center;
#position: absolute; #top: 43%;
position: absolute; top: 55%;
#margin-left: auto;
#margin-right: auto;
#left: 0;
#right: 35%;
background-color: #ffffff;
}
.adv_300x600 {
#width: 310px;
#height: 605px;
float: left;
}
.adv_300x250 {
#width: 310px;
#height: 255px;
float: left;
}
.adv_336x280 {
#width: 336px;
#height: 280px;
float: right;
}
.adv_728x90 {
width:738px;
height: 95px;
float: left;
}
.adv_728x90_galeria {
width:728px;
height: 90px;
float: left;
}
.adv_750x200 {
width:760px;
height: 205px;
float: left;
}
.adv_800x280_336x280 {
#width: 100%;
#height: 290px;
#background-color: #3a78a8;
float: left;
}
.adv_left {
position: fixed;
left: 0.4%;
top: 245px;
}